Successful response. The response format depends on the Accept header you include in your request. Choose the header value that matches the format you want.
JSON representation of the email. Set Accept: application/vnd.mailcare.v1+json to receive this format.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"MailCare Documentation","colors":{"primary":"#FF7A00","light":"#FFB347","dark":"#CC6200"},"navbar":{"primary":{"type":"button","label":"Back to Website","href":"https://mailcare.io"}},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"mailcare","hasAudioNarration":false,"actualSubdomain":"mailcare","customDomains":["docs.mailcare.io"],"gitSource":{"type":"github","owner":"mailcare","repo":"mailcare","deployBranch":"main","contentDirectory":"docs","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6a21e668bd0a90f91cb449de","collectionId":"08b38c3d-a787-4766-87c0-ebd402198ed4","schemaVersion":"v2"},"entitlements":{},"buildId":"6a21e668bd0a90f91cb449de:success","clientVersion":"0.0.4045","searchFilterCounts":[{"language":"default","tag":"API Reference","count":23},{"language":"default","tag":"Emails","count":6},{"language":"default","tag":"Docs","count":4},{"language":"default","tag":"Automations","count":4},{"language":"default","tag":"FAQ \u0026 Support","count":2},{"language":"default","tag":"Policies","count":2},{"language":"default","tag":"Getting Started","count":1},{"language":"default","tag":"Webhooks","count":1},{"language":"default","tag":"Statistics","count":1}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/emails/get-email-json-html-or-text-content-raw","slug":"/api-reference/emails/get-email-json-html-or-text-content-raw","pageMetadata":{"title":"Get email (json, html or text content, raw)","description":null,"deprecated":null,"version":null,"openapi":"/openapi.yaml get /emails/{id}","href":"/api-reference/emails/get-email-json-html-or-text-content-raw","autogeneratedByOpenApi":true},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get email (json, html or text content, raw)","description":null,"deprecated":null,"version":null,"openapi":"/openapi.yaml get /emails/{id}","href":"/api-reference/emails/get-email-json-html-or-text-content-raw","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Get email (json, html or text content, raw)","tags":["Emails"],"parameters":["cda365a5-1354-414b-a17e-4483fab856c8"],"responses":{"200":"8341d06e-7810-4b46-bbc2-ccd8876e75a9"},"security":["5819eb3a-90d8-4601-a394-02a999b3e2f5"],"method":"get","type":"path","servers":["4de85d05-be0b-4879-8536-b1fa494f9fdc"],"path":"/emails/{id}","baseUrlOptions":["https://mailcare.io/api/teams/{teamId}"],"title":"Get email (json, html or text content, raw)","description":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"cda365a5-1354-414b-a17e-4483fab856c8":{"name":"id","in":"path","required":true,"schema":{"type":"string","isRequired":true,"uniqueKey":"","typeLabel":"string"}}},"responses":{"8341d06e-7810-4b46-bbc2-ccd8876e75a9":{"description":"Successful response. The response format depends on the `Accept` header you include in your request. Choose the header value that matches the format you want.","content":{"application/vnd.mailcare.v1+json":{"schema":{"description":"JSON representation of the email. Set `Accept: application/vnd.mailcare.v1+json` to receive this format.","type":"object","properties":{"data":{"type":"object","properties":{"id":{"type":"string","uniqueKey":"data.id","typeLabel":"string"},"sender":{"type":"object","properties":{"id":{"type":"string","uniqueKey":"data.sender.id","typeLabel":"string"},"display_name":{"type":"string","uniqueKey":"data.sender.display_name","typeLabel":"string"},"email":{"type":"string","uniqueKey":"data.sender.email","typeLabel":"string"},"created_at":{"type":"string","format":"date-time","uniqueKey":"data.sender.created_at","typeLabel":"string\u003cdate-time>"},"updated_at":{"type":"string","format":"date-time","uniqueKey":"data.sender.updated_at","typeLabel":"string\u003cdate-time>"}},"uniqueKey":"data.sender","typeLabel":"object"},"inbox":{"type":"object","properties":{"id":{"type":"string","uniqueKey":"data.inbox.id","typeLabel":"string"},"display_name":{"type":"string","uniqueKey":"data.inbox.display_name","typeLabel":"string"},"email":{"type":"string","uniqueKey":"data.inbox.email","typeLabel":"string"},"created_at":{"type":"string","format":"date-time","uniqueKey":"data.inbox.created_at","typeLabel":"string\u003cdate-time>"},"updated_at":{"type":"string","format":"date-time","uniqueKey":"data.inbox.updated_at","typeLabel":"string\u003cdate-time>"}},"uniqueKey":"data.inbox","typeLabel":"object"},"carbon_copies":{"type":"array","items":{"type":"object","properties":{"display_name":{"type":"string","uniqueKey":"data.carbon_copies.items.[INDEX].display_name","typeLabel":"string"},"email":{"type":"string","uniqueKey":"data.carbon_copies.items.[INDEX].email","typeLabel":"string"}},"uniqueKey":"data.carbon_copies.items.[INDEX]","typeLabel":"object"},"uniqueKey":"data.carbon_copies","typeLabel":"object[]"},"subject":{"type":"string","uniqueKey":"data.subject","typeLabel":"string"},"created_at":{"type":"string","format":"date-time","uniqueKey":"data.created_at","typeLabel":"string\u003cdate-time>"},"read":{"type":"string","format":"date-time","uniqueKey":"data.read","typeLabel":"string\u003cdate-time>"},"favorite":{"type":"boolean","uniqueKey":"data.favorite","typeLabel":"boolean"},"has_html":{"type":"boolean","uniqueKey":"data.has_html","typeLabel":"boolean"},"has_text":{"type":"boolean","uniqueKey":"data.has_text","typeLabel":"boolean"},"size_in_bytes":{"type":"integer","uniqueKey":"data.size_in_bytes","typeLabel":"integer"},"attachments":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","uniqueKey":"data.attachments.items.[INDEX].id","typeLabel":"string"},"email_id":{"type":"string","uniqueKey":"data.attachments.items.[INDEX].email_id","typeLabel":"string"},"headers_hashed":{"type":"string","uniqueKey":"data.attachments.items.[INDEX].headers_hashed","typeLabel":"string"},"file_name":{"type":"string","uniqueKey":"data.attachments.items.[INDEX].file_name","typeLabel":"string"},"content_type":{"type":"string","uniqueKey":"data.attachments.items.[INDEX].content_type","typeLabel":"string"},"size_in_bytes":{"type":"integer","uniqueKey":"data.attachments.items.[INDEX].size_in_bytes","typeLabel":"integer"},"created_at":{"type":"string","format":"date-time","uniqueKey":"data.attachments.items.[INDEX].created_at","typeLabel":"string\u003cdate-time>"},"updated_at":{"type":"string","format":"date-time","uniqueKey":"data.attachments.items.[INDEX].updated_at","typeLabel":"string\u003cdate-time>"},"size_for_human":{"type":"string","uniqueKey":"data.attachments.items.[INDEX].size_for_human","typeLabel":"string"}},"uniqueKey":"data.attachments.items.[INDEX]","typeLabel":"object"},"uniqueKey":"data.attachments","typeLabel":"object[]"}},"uniqueKey":"data","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"data":{"id":"\u003cstring>","sender":{"id":"\u003cstring>","display_name":"\u003cstring>","email":"\u003cstring>","created_at":"2023-11-07T05:31:56Z","updated_at":"2023-11-07T05:31:56Z"},"inbox":{"id":"\u003cstring>","display_name":"\u003cstring>","email":"\u003cstring>","created_at":"2023-11-07T05:31:56Z","updated_at":"2023-11-07T05:31:56Z"},"carbon_copies":[{"display_name":"\u003cstring>","email":"\u003cstring>"}],"subject":"\u003cstring>","created_at":"2023-11-07T05:31:56Z","read":"2023-11-07T05:31:56Z","favorite":true,"has_html":true,"has_text":true,"size_in_bytes":123,"attachments":[{"id":"\u003cstring>","email_id":"\u003cstring>","headers_hashed":"\u003cstring>","file_name":"\u003cstring>","content_type":"\u003cstring>","size_in_bytes":123,"created_at":"2023-11-07T05:31:56Z","updated_at":"2023-11-07T05:31:56Z","size_for_human":"\u003cstring>"}]}}}},"exampleType":"generated"},"text/plain":{"schema":{"description":"Plain text body of the email. Set `Accept: text/plain` to receive this format.","type":"string","example":"Welcome to mailcare.io. \nFollow this link to continue: https://mailcare.io\n","uniqueKey":"","typeLabel":"string"},"examples":{"Example":{"title":"Example","value":"Welcome to mailcare.io. \nFollow this link to continue: https://mailcare.io\n"}},"exampleType":"generated"},"text/html":{"schema":{"description":"HTML body of the email. Set `Accept: text/html` to receive this format.","type":"string","example":"\u003cdiv>\n \u003ch1>Welcome to mailcare.io\u003c/h1>\n \u003cp>\n Follow this link to continue \u003ca href=\"https://mailcare.io\">mailcare.io\u003c/a>\n \u003c/p>\n \u003c/div>\n","uniqueKey":"","typeLabel":"string"},"examples":{"Example":{"title":"Example","value":"\u003cdiv>\n \u003ch1>Welcome to mailcare.io\u003c/h1>\n \u003cp>\n Follow this link to continue \u003ca href=\"https://mailcare.io\">mailcare.io\u003c/a>\n \u003c/p>\n \u003c/div>\n"}},"exampleType":"generated"},"message/rfc2822":{"schema":{"description":"Raw email including headers and attachments. Set `Accept: message/rfc2822` to receive this format.","type":"string","example":"From test@example.com Sun Jun 16 17:50:14 2013\nMIME-Version: 1.0\nDate: Sun, 16 Jun 2013 17:50:12 +0200\nSubject: =?ISO-8859-1?Q?Mail_avec_fichier_attach=E9_de_1ko?=\nFrom: Name \u003ctest@example.com>\nTo: test@example.com\nContent-Type: multipart/mixed; boundary=047d7b1635f77236f404df476f85\n\n--047d7b1635f77236f404df476f85\nContent-Type: multipart/alternative; boundary=047d7b1635f77236f004df476f83\n\n--047d7b1635f77236f004df476f83\nContent-Type: text/plain; charset=ISO-8859-1\n\nthis is text part\n\n--047d7b1635f77236f004df476f83\nContent-Type: text/html; charset=ISO-8859-1\n\n\u003cdiv>this is html part\u003c/div>\n\n--047d7b1635f77236f004df476f83--\n--047d7b1635f77236f404df476f85\nContent-Type: application/octet-stream; name=attach01\nContent-Disposition: attachment; filename=attach01\nContent-Transfer-Encoding: base64\nX-Attachment-Id: f_hi0eudw60\n\nYQo=\n--047d7b1635f77236f404df476f85--\n","uniqueKey":"","typeLabel":"string"},"examples":{"Example":{"title":"Example","value":"From test@example.com Sun Jun 16 17:50:14 2013\nMIME-Version: 1.0\nDate: Sun, 16 Jun 2013 17:50:12 +0200\nSubject: =?ISO-8859-1?Q?Mail_avec_fichier_attach=E9_de_1ko?=\nFrom: Name \u003ctest@example.com>\nTo: test@example.com\nContent-Type: multipart/mixed; boundary=047d7b1635f77236f404df476f85\n\n--047d7b1635f77236f404df476f85\nContent-Type: multipart/alternative; boundary=047d7b1635f77236f004df476f83\n\n--047d7b1635f77236f004df476f83\nContent-Type: text/plain; charset=ISO-8859-1\n\nthis is text part\n\n--047d7b1635f77236f004df476f83\nContent-Type: text/html; charset=ISO-8859-1\n\n\u003cdiv>this is html part\u003c/div>\n\n--047d7b1635f77236f004df476f83--\n--047d7b1635f77236f404df476f85\nContent-Type: application/octet-stream; name=attach01\nContent-Disposition: attachment; filename=attach01\nContent-Transfer-Encoding: base64\nX-Attachment-Id: f_hi0eudw60\n\nYQo=\n--047d7b1635f77236f404df476f85--\n"}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"5819eb3a-90d8-4601-a394-02a999b3e2f5":{"bearer_auth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","scopes":[]}}},"servers":{"4de85d05-be0b-4879-8536-b1fa494f9fdc":{"url":"https://mailcare.io/api/teams/{teamId}","variables":{"teamId":{"default":"0","description":"The team identifier"}}}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","bearerFormat":"JWT","scopes":[]},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearer_auth","name":"Authorization"}],"title":"bearer_auth"}]},"originalFileLocation":"openapi.yaml"},"subdomain":"mailcare","siteName":"MailCare Documentation","title":"Get email (json, html or text content, raw) - MailCare Documentation","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-04-11T23:06:34.821Z","originalFileLocation":"api-reference/emails/get-email-json-html-or-text-content-raw.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"MailCare Documentation\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/mailcare/_generated/favicon/apple-touch-icon.png?v=3\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/mailcare/_generated/favicon/favicon-32x32.png?v=3\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/mailcare/_generated/favicon/favicon-16x16.png?v=3\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/mailcare/_generated/favicon/favicon.ico?v=3\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get email (json, html or text content, raw) - MailCare Documentation\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"MailCare Documentation\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.mailcare.io/api-reference/emails/get-email-json-html-or-text-content-raw\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://mailcare.mintlify.app/_mintlify/api/og/v2?division=Emails\u0026amp;title=Get+email+%28json%2C+html+or+text+content%2C+raw%29\u0026amp;theme=b635d31bd64cd11cf1b36d17\u0026amp;signature=40181ed49b7ce2424bd8923cdab5196a502b429579cb1bbcabfc3f52e925fb2a\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get email (json, html or text content, raw) - MailCare Documentation\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://mailcare.mintlify.app/_mintlify/api/og/v2?division=Emails\u0026amp;title=Get+email+%28json%2C+html+or+text+content%2C+raw%29\u0026amp;theme=b635d31bd64cd11cf1b36d17\u0026amp;signature=40181ed49b7ce2424bd8923cdab5196a502b429579cb1bbcabfc3f52e925fb2a\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"https://mintlify.s3.us-west-1.amazonaws.com/mailcare/_generated/favicon/browserconfig.xml?v=3\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"MailCare Documentation\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#FF7A00\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.mailcare.io/api-reference/emails/get-email-json-html-or-text-content-raw\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/emails/get-email-json-html-or-text-content-raw.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.mailcare.io/#organization\",\"name\":\"MailCare Documentation\",\"url\":\"https://docs.mailcare.io\"},{\"@type\":\"WebSite\",\"@id\":\"https://docs.mailcare.io#website\",\"name\":\"MailCare Documentation\",\"url\":\"https://docs.mailcare.io\",\"publisher\":{\"@id\":\"https://docs.mailcare.io/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.mailcare.io/api-reference/emails/get-email-json-html-or-text-content-raw#webpage\",\"url\":\"https://docs.mailcare.io/api-reference/emails/get-email-json-html-or-text-content-raw\",\"name\":\"Get email (json, html or text content, raw)\",\"dateModified\":\"2026-04-11T23:06:34.821Z\",\"isPartOf\":{\"@id\":\"https://docs.mailcare.io#website\"},\"breadcrumb\":{\"@id\":\"https://docs.mailcare.io/api-reference/emails/get-email-json-html-or-text-content-raw#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.mailcare.io/api-reference/emails/get-email-json-html-or-text-content-raw#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"API Reference\",\"item\":\"https://docs.mailcare.io/api-reference/emails/list-emails\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Emails\",\"item\":\"https://docs.mailcare.io/api-reference/emails/list-emails\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Get email (json, html or text content, raw)\",\"item\":\"https://docs.mailcare.io/api-reference/emails/get-email-json-html-or-text-content-raw\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.mailcare.io/api-reference/emails/get-email-json-html-or-text-content-raw#apireference\",\"headline\":\"Get email (json, html or text content, raw)\",\"name\":\"Get email (json, html or text content, raw)\",\"url\":\"https://docs.mailcare.io/api-reference/emails/get-email-json-html-or-text-content-raw\",\"mainEntityOfPage\":{\"@id\":\"https://docs.mailcare.io/api-reference/emails/get-email-json-html-or-text-content-raw#webpage\"},\"dateModified\":\"2026-04-11T23:06:34.821Z\",\"publisher\":{\"@id\":\"https://docs.mailcare.io/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.mailcare.io#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"MailCare Documentation\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"MailCare Documentation","nav":{"global":null,"tabs":[{"tab":"API Reference","groups":[{"group":"Getting Started","pages":[{"title":"Getting Started","href":"/api"}]},{"group":"API Reference","pages":[{"group":"Emails","pages":[{"title":"List emails","description":null,"deprecated":null,"version":null,"openapi":"/openapi.yaml get /emails","href":"/api-reference/emails/list-emails"},{"title":"Get email (json, html or text content, raw)","deprecated":null,"version":null,"openapi":"/openapi.yaml get /emails/{id}","href":"/api-reference/emails/get-email-json-html-or-text-content-raw"},{"title":"Delete email","description":null,"deprecated":null,"version":null,"openapi":"/openapi.yaml delete /emails/{id}","href":"/api-reference/emails/delete-email"},{"title":"Get attachment","deprecated":null,"version":null,"openapi":"/openapi.yaml get /emails/{id}/attachments/{attachmentId}","href":"/api-reference/emails/get-attachment"},{"title":"Favorite an email","deprecated":null,"version":null,"openapi":"/openapi.yaml post /emails/{id}/favorites","href":"/api-reference/emails/favorite-an-email"},{"title":"Unfavorite an email","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /emails/{id}/favorites","href":"/api-reference/emails/unfavorite-an-email"}]},{"group":"Statistics","pages":[{"title":"List statistics","deprecated":null,"version":null,"openapi":"/openapi.yaml get /statistics","href":"/api-reference/statistics/list-statistics"}]},{"group":"Automations","pages":[{"title":"List automations","deprecated":null,"version":null,"openapi":"/openapi.yaml get /automations","href":"/api-reference/automations/list-automations"},{"title":"Create automation","deprecated":null,"version":null,"openapi":"/openapi.yaml post /automations","href":"/api-reference/automations/create-automation"},{"title":"Update automation","deprecated":null,"version":null,"openapi":"/openapi.yaml put /automations/{id}","href":"/api-reference/automations/update-automation"},{"title":"Delete automation","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /automations/{id}","href":"/api-reference/automations/delete-automation"}]}]}]},{"tab":"Webhooks","pages":[{"title":"Webhooks","href":"/webhooks"}]},{"tab":"Docs","pages":[{"title":"Docs","href":"/faq"}]}]},"basePath":"","title":"Get email (json, html or text content, raw) - MailCare Documentation","buildId":"dpl_36EDyZCDfRuoUD9af5CH4M1bqY2h","deploymentId":"dpl_36EDyZCDfRuoUD9af5CH4M1bqY2h","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-DCDCdBVX.js","utils-ME8dDnLe.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-0e84ACsd.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-wgRBj-ia.js","snippetPresets-C11Sgb-o.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-C0lapOpP.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-ZeRQV8fF.js","shallow-BupWh095.js","getApiPlaygroundDisplay-BnYQO2Ss.js","CodeSnippet-RKKOc8c_.js","CodeSnippets-Drf_m8wS.js","Page-Bevw23-4.js","getPastedJson-u6QiPzNZ.js","icon-Bb-CBSxO.js","MethodPill-F7l5AI7V.js","DuplicateIcon-IiAXkdSg.js","createIcon-FliI8EBc.js","DynamicMarkdown-B62XqCSI.js","SectionHeading-Dj31pT03.js","axios-vUo_bRtp.js","Markdown-BOgQCTwD.js","clsx-BIWXJmsZ.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-DKZWslLH.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-UDqbR6xh.js"]}